@charset "utf-8";
/* CSS Document */

body{
	margin:0px 0px;
	padding:0px 0px;
	background-color:#f5edd8;
}
.clear{
	clear:both;
}
#top-holder{
	height: auto;
	margin:0px 0px;
	padding:0px;
}
#top-holder-main{
	width:974px;
	height:auto;
	margin:0px auto;
	padding:0px;
}
/*.wrapper{
	width:974px;
	height:662px;
	float:left;
	margin:0px auto;
	padding:0px 0px;
	background:url(../images/main_bg2.jpg) no-repeat top center;
}*/
.logo{
	width:974px;
	height:140px;
	float:left;
	margin:0px auto;
	padding:0px 0px;
	background:url(../images/logo_banner.jpg) no-repeat;
}
.logo_menus{
    width:194px;
	height:23px;
	float:right;
	margin:117px 0px 0px 0px;
	padding:0px 0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:normal;
	color:#362513;
}
.logo_menus a{
	text-decoration:none;
color:#362513;
}
.logo_menus a:hover{
	text-decoration:none;
    color:#9b6a36;
}
.naviagtion_bg{
	width:960px;
	height:31px;
	float:left;
	margin:0px auto;
	padding:0px 6px 0px 8px;
	background:url(../images/navigation_bg.jpg);
}
.naviagtion_wrapper{
	width:960px;
	height:31px;
	float:left;
	margin:0px auto;
	padding:0px 0px 0px 0px;
	background:#000000;
	}
.middle_container{
	width:974px;
	height:auto;
	float:left;
	margin:0px auto;
	padding:0px 0px;
}
.middle_leftholder{
	width:330px;
	height:372px;
	float:left;
	margin:0px auto;
	padding:0px 0px;
	background:url(../images/middleleft.jpg) no-repeat;
}
.leftholder_inner{
width:268px;
height:155px;
float:left;
margin:0px 0px 0px 0px;
padding:61px 42px 0px 20px;
display:block;
}
.leftholder_inner h2{
width:268px;
float:left;
margin:0px 0px 11px 0px;
padding:0px 0px;
font-family:"Century Gothic";
font-size:24px;
font-weight:normal;
color:#FFFFFF;
display:block;
}
.leftholder_inner p{
width:268px;
float:left;
margin:0px 0px;
padding:0px 0px;
font-family:"Century Gothic";
font-size:14px;
font-weight:normal;
color:#FFFFFF;
display:block;
}
.leftholder_innermenus{
width:282px;
height:92px;
float:left;
margin:0px 0px 0px 0px;
padding:33px 23px 0px 25px;
display:block;
}
.leftholder_innermenussplits{
width:128px;
height:92px;
float:left;
margin:0px 0px 0px 0px;
padding:0px 12px 0px 0px;
display:block;
}
.leftholder_innermenussplits2{
width:128px;
height:92px;
float:left;
margin:0px 0px 0px 0px;
padding:0px 0px 0px 12px;
display:block;
}
.left_menus{
width:128px;
height:30px;
float:left;
margin:0px 0px 17px 0px;
padding:0px 0px 0px 0px;
display:block;
background:#b5a993;
}
.left_menus ul{
	margin:0px;
	padding:0px;
	list-style:none;
	font-family:"Century Gothic";
}
.left_menus li{
	margin:0px 0px;
	padding:0px 0px 0px 8px;
	list-style:none;
	float:left;
	display:block;
	text-align: left;
	font-size:14px;
    color:#184C45;
	width:120px;
	line-height:24px;
	background:url(../images/icon.png) no-repeat 105px 8px;
	height:30px; 
}	
.left_menus li a{
text-decoration:none;
color:#9b6a36;
}
.left_menus li a:hover{
text-decoration:none;
color:#FFFFFF;
}
.right_menus{
width:128px;
height:30px;
float:left;
margin:0px 0px 17px 0px;
padding:0px 0px 0px 0px;
display:block;
background:#b5a993;
}
.right_menus ul{
	margin:0px;
	padding:0px;
	list-style:none;
	font-family:"Century Gothic";
}
.right_menus li{
	margin:0px 0px;
	padding:0px 0px 0px 8px;
	list-style:none;
	float:left;
	display:block;
	text-align: left;
	font-size:14px;
    color:#184C45;
	width:120px;
	line-height:24px;
	background:url(../images/icon.png) no-repeat 110px 8px;
	height:30px;
}
.right_menus li a{
text-decoration:none;
color:#9b6a36;
}
.right_menus li a:hover{
text-decoration:none;
color:#FFFFFF;
}
.middle_righttholder{
	width:644px;
	height:372px;
	float:left;
	margin:0px auto;
	padding:0px 0px;
	background:url(../images/middlebg.jpg) no-repeat;
}
.adds_container{
	width:974px;
	height:auto;
	float:left;
	margin:0px auto;
	padding:0px 0px;
}
.adds_holder{
	width:974px;
	height:58px;
	float:left;
	background:url(../images/bottombg.jpg);
	font-family:"Century Gothic";
	font-size:12px;
	text-align:center;
	margin:0px auto;
	padding:10px 0px 0px 0px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
    font-size:12px;
    color:#4C1A18;
	}
	.adds_holder a{
	text-decoration:none;
    color:#4C1A18;
    }
   .adds_holder a:hover{
    text-decoration:none;
    color:#B98A59;
   }
.footer{
    width:712px;
	height:19px;
	float:left;
	margin:0px auto;
	padding:18px 175px 0px 87px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	text-align:center;
	color:#9b6a36;
}
.footer a{
	text-decoration:none;
color:#9b6a36;
}
.footer a:hover{
	text-decoration:none;
    color:#362513;
}
/************menu*********/
#menu {
	width:960px;
	height:31px;
	position:relative;
	z-index:99;
}
#topnav {
	height:31px;
	width:960px;
	margin:0;
	padding:0;
}
#topnav li {
	position:relative;
}
#topnav a {
	display:block;
}
#topnav a.active {
	padding-top:31px;
}
#topnav a:hover {
	padding-top:31px;
}
#topnav img {
	border:none;
	margin-top:-31px;
}
#topnav li {
	float:left;
	list-style:none;
	overflow:hidden;
	height:31px;
}
.dropdown {
	height:288px;
	/*background-color:#362513;*/ /* Problem in IE8 - color box extends all the way to the right of the browser */
	position:absolute;
	display:none;
	top:30px;
	margin:0;
	padding:0;
	width:960px;
}
.dropdown p {
	color:#ffffff;
	font-style:italic;
	width:133px;
	font-size:15px;
}
.dropdown img {
	background-image:url(../images/navigation/bkg_image.jpg);
	background-repeat:no-repeat;
	padding:5px;
}
.dropdown li {
	background-image:url(../images/navigation/bkg_menunew.jpg);
	background-repeat:repeat-x;
	height:288px;
	float:left;
	list-style:none;
	padding-top:20px;
	width:141px;
}
.dropdown li.first {
	width:150px;
	padding-left:32px;
}
.dropdown li.last {
	width:156px;
	padding-right:19px;
}
.dropdown li ul {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:12px;
	font-weight:bold;
	color:#ffffff;
	margin:0 0 0 0;
	padding:0 0 0 15px;
	height:288px;
	/*background-image:url(../images/navigation/divider.jpg);*/
	background-position:left top;
	background-repeat:no-repeat;
}
.dropdown li li {
	float:none;
	margin-top:0px;
	background-image:none;
	width:auto;
	height:auto;
	padding:0px;
	color:#FFF;
}
.dropdown li li a {
	font-weight:normal;
	color:#a2b4c8;
	text-decoration:none;
}
.dropdown li li a.sales {
	color:#ff0000;
}
.dropdown li li a:hover {
	color:#ffffff;
	text-decoration:underline;
}
/***out door**/

.content_wrapper{
	width:644px;
	height:auto;
	float:left;
	margin:0px auto;
	padding:0px 0px;
	background:#FFFFFF;
}
.content_banner{
	width:644px;
	height:372px;
	float:left;
	margin:0px auto;
	padding:0px 0px 0px 0px;
	background:url(../images/containerbg.jpg) no-repeat;
	}
.banner_innerright{
    width:310px;
	height:362px;
	float:right;
	margin:0px auto;
	padding:5px 5px 5px 5px;
}
.banner_innerflash{
    width:300px;
	height:362px;
	float:right;
	margin:0px auto;
	padding:0px 0px 0px 0px;
}
.banner_innerleft{
    width:257px;
	height:347px;
	float:left;
	margin:0px auto;
	padding:15px 23px 0px 44px;
}
.banner_innerleft a{
text-decoration:none;
color:#4C1A18;
}
.banner_innerleft a:hover{
text-decoration:none;
color:#B98A59;
}
/*.banner_innerleft{
    width:254px;
	height:267px;
	float:left;
	margin:0px auto;
	padding:105px 26px 0px 44px;
}*/
.banner_innerleft h1{
width:257px;
float:left;
padding:0px 0px;
font-family:Arial, Helvetica, sans-serif;
font-size:20px;
color:#D9A132;
text-align: left;
font-weight: normal;
line-height:21px;
display: block;
margin:0px 0px 6px 0px;
letter-spacing:1px;
}
.banner_innerleft p{
width:257px;
float:left;
padding:0px 0px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#4C1A18;
text-align: justify;
font-weight: normal;
float:left;
line-height:19px;
display: block;
margin:4px 0px 4px 0px;
}
/*.banner_contents{
width:254px;
height:267px;
float:left;
margin:0px auto;
padding:0px 0px 0px 0px;
}*/
.content_holder{
	width:659px;
	height:auto;
	float:left;
	margin:0px auto;
	padding:0px 0px 0px 318px;
}
.content_hold{
	width:652px;
	height:auto;
	float:right;
	margin:0px auto;
	padding:0px 7px 0px 0px;
	background:#F5EDD8;
}
.content_holderimages{
	width:639px;
	height:150px;
	float:right;
	margin:0px auto;
	padding:5px 0px 5px 13px;
	background:#FFFFFF;
	}
.photos{
width:150px;
height:150px;
float:left;
margin:0px 0px 0px 7px;
padding:0px 0px;
display:inline;
}	
.heading{
width:634px;
height:25px;
float:left;
padding:0px 0px 0px 18px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:20px;
color:#D9A132;
font-weight: normal;
line-height:21px;
display:block;
margin:0px 0px 0px 0px;
background:#FFFFFF;
}
/*.............................dileep.............................*/
.container_content{
width:624px;
height:auto;
float:left;
padding:0px 10px 10px 18px;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color:#4C1A18;
text-align: justify;
font-weight: normal;
line-height:19px;
display:block;
margin:0px 0px 0px 0px;
background:#FFFFFF;
}
.container_content p{
width:624px;
height:auto;
float:left;
padding:0px 0px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#4C1A18;
text-align: justify;
font-weight: normal;
line-height:19px;
display:block;
margin:5px 0px 0px 0px;
background:#FFFFFF;
}
.content_banner001{
	width:644px;
	height:372px;
	float:left;
	margin:0px auto;
	padding:0px 0px 0px 0px;
	background:url(../images/containerbg1.jpg) no-repeat;
	}
.contactus-main{
	width:320px;
	height:auto;
	float:left;
	margin:20px 0px 0px 150px;
	padding:0px 0px 0px 0px;
}
.contactus-confirmation{
	width:320px;
	height:auto;
	float:left;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}

.contact-holders{
	width:320px;
	height:auto;
	float:left;
	margin:0px 0px;
	padding:0px 0px 0px 0px;
}
.contact-holders h1{
	width:290px;
	height:30px;
	float:left;
	margin:5px 15px 3px 15px;
	padding:1px 0px 0px 0px;
	color: #FFFFFF;
	font-size:14px;
	background:url(../images/contactus/post-enquiry.jpg)no-repeat;
	display:inline;
	text-align: center;
}
.contact-holders h2{
	width:316px;
	height:auto;
	float:left;
	margin:0px 0px;
	padding:6px 2px;
	color:#343333;
	font-size:12px;
	text-align:center;
}
.post-enquiry{
	width:320px;
	height:auto;
	float:left;
	margin:0px 0px;
	padding:0px 0px;
}
.post-enquiry h1{
	width:275px;
	height:30px;
	float:left;
	margin:5px 15px 3px 15px;
	padding:1px 15px 0px 0px;
	color: #FFFFFF;
	background:url(../images/contactus/post-enquiry.gif) no-repeat;
	display:inline;
	text-align:right;
}
.post-enquiry h2{
	width:316px;
	height:auto;
	float:left;
	margin:0px 0px;
	padding:6px 2px;
	color:#343333;
	font-size:12px;
	text-align:center;
}

input.text-inputs{
	float:left;
	font-size:12px;
	padding:1px 2px;
	border:solid 1px #9c917f;
	width:284px;
	height:18px;
	margin:5px 0px 4px 15px;
	color:#777777;
}
textarea.msgs{
	color: #777777;
	font-size:12px;
	padding:1px 2px;
	border:solid 1px #9c917f;
	width:284px;
	height:80px;
	margin:5px 0px 4px 15px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
}
.enquir-hold{
	width:270px;
	height:22px;
	float:left;
	margin:5px 0px 4px 35px;
	padding:0px 0px ;
	display:inline;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
}
label.check-box{
	display:block;
	float:left;
	margin:0px 0px;
	width:85px;
}
input.submit{
	margin:0px auto;
	width:70px;
	height:17px;
	float: right;
	padding:0px;
	border:0px;
	}
.spacers{
padding:0px 0px 0px 0px;
width:75px;
height:75px;
float:left;
display:inline;
display:block;
margin:0px 0px 0px 0px;
}